- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - g -

- getAttribute() : CView
- getAttributeSize() : CView
- getBackColor() : CParamDisplay
- getBackground() : CView
- getBackgroundColor() : CViewContainer, CScrollbar
- getBackgroundOffset() : CViewContainer
- getBitmapTransparency() : CSplashScreen
- getClipRect() : CDrawContext
- getContainerSize() : CScrollContainer
- getCount() : CDragContainer
- getCurrent() : COptionMenu
- getCurrentLocation() : CFrame
- getCurrentView() : CFrame, CViewContainer
- getDefaultValue() : CControl
- getDrawMode() : CDrawContext
- getEditor() : CFrame, CView
- getEffect() : PluginGUIEditor
- getEntry() : COptionMenu
- getFillColor() : CDrawContext
- getFocusView() : CFrame
- getFont() : CDrawContext, CParamDisplay
- getFontColor() : CDrawContext, CParamDisplay
- getFontSize() : CDrawContext
- getFrame() : CView, CDrawContext, PluginGUIEditor, AEffGUIEditor
- getFrameColor() : CDrawContext, CParamDisplay, CScrollbar
- getFreeClick() : CSlider
- getHandle() : CBitmap, CSlider
- getHeight() : CView, CBitmap, COffscreenContext, CRect
- getHorizontalScrollbar() : CScrollView
- getID() : CAttributeListEntry
- getIndex() : COptionMenu
- getItemMenu() : COptionMenu
- getItemSize() : COptionMenuScheme
- getKnobMode() : CFrame, PluginGUIEditor, AEffGUIEditor
- getLastItemMenu() : COptionMenu
- getLastResult() : COptionMenu
- getLineStyle() : CDrawContext
- getLineWidth() : CDrawContext
- getListener() : CControl
- getLoc() : CDrawContext
- getMax() : CControl
- getMin() : CControl
- getModalView() : CFrame
- getMode() : CViewContainer
- getMouseableArea() : CView
- getMouseButtons() : CDrawContext
- getMouseEnabled() : CView
- getMouseLocation() : CView, CDrawContext
- getNbEntries() : COptionMenu
- getNbItemsPerColumn() : COptionMenu
- getNbReference() : CReferenceCounter
- getNbViews() : CViewContainer
- getNext() : CAttributeListEntry
- getNoAlpha() : CBitmap
- getNormValue() : CSpecialDigit
- getOffset() : CSplashScreen
- getOldValue() : CControl
- getOpenFlag() : CFrame
- getParentSystemWindow() : CFrame
- getParentView() : CView
- getPoint() : CDrawContext
- getPointer() : CAttributeListEntry
- getPosition() : CFrame
- getRangeAngle() : CKnob
- getRect() : PluginGUIEditor, AEffGUIEditor
- getScheme() : COptionMenu
- getScrollerColor() : CScrollbar
- getScrollerRect() : CScrollbar
- getScrollOffset() : CScrollContainer
- getScrollSize() : CScrollbar
- getShadowColor() : CParamDisplay
- getSize() : CFrame, CAttributeListEntry
- getStartAngle() : CKnob
- getStep() : CScrollbar
- getStringWidth() : CDrawContext
- getStyle() : CParamDisplay, COnOffButton
- getSubMenu() : COptionMenu
- getSystemContext() : CDrawContext
- getSystemWindow() : CFrame
- getTabViewSize() : CTabView
- getTag() : CControl
- getText() : CTextEdit, CTextLabel
- getTextTransparency() : CParamDisplay
- getTicks() : CFrame, PluginGUIEditor, AEffGUIEditor
- getTransparency() : CView
- getTransparentColor() : CBitmap
- getTxtFace() : CParamDisplay
- getType() : CDragContainer
- getUseOffscreen() : CVuMeter
- getValue() : CControl
- getVerticalScrollbar() : CScrollView
- getView() : CViewContainer
- getViewAt() : CViewContainer
- getViewSize() : CView
- getVstGuiVersion() : PluginGUIEditor, AEffGUIEditor
- getWheelInc() : CControl
- getWidth() : CView, CBitmap, COffscreenContext, CRect
- getWindow() : CDrawContext
- getZoomFactor() : CSlider, CKnob

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.